.modal-popup {
    border: none;
    overflow: visible !important;
    margin: 0;
    padding: 0;
    text-align: center;
}
.modal-popup .modal-dialog,
.modal-popup .modal-body,
.modal-popup .modal-body iframe {
	max-width: 100%;
}
@media screen and (min-width: 768px) {
	.modal-popup:before {
		display: inline-block;
		vertical-align: middle;
		content: " ";
		height: 100%;
	}
}
.modal-popup .modal-dialog {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
}
@media(max-width:768px) {
	.modal-popup .modal-dialog {
		width: auto !important;
		height: 85vh !important;
		max-height: 100vh !important;
		margin: 0;
		padding: 10px;
	}
	.modal-popup .modal-content {
		height: 100% !important;
		max-height: 100% !important;
	}
	.modal-popup .modal-body,
	.modal-popup .modal-body iframe {
		height: 100% !important;
		max-height: 100% !important;
		overflow: scroll !important;
	}
}
.modal-popup .close,
.modal-notification .close {
    position: absolute !important;
    top: -10px;
    right: -10px;
    background: black;
    padding: 0px;
    margin: 0 !important;
    border-radius: 100%;
    z-index: 10;
    opacity: 1;
    width: 20px;
    height: 20px;
    color: white;
    box-sizing: border-box;
    line-height: 0;
}
.modal-popup .close i,
.modal-notification .close i {
    font-size: 10px;
    text-align: center;
    margin: 0;
    padding: 0;
}

.modal-popup .close.close2,
.modal-notification .close.close2 {
    width: 40px;
    height: 40px;
    color: black;
    background: white;
    top: -20px;
    right: -20px;
}
.modal-popup .close.close2 i,
.modal-notification .close.close2 i {
    font-size: 24px;
}

.modal-popup .close.close3,
.modal-notification .close.close3 {
   width: 30px;
    height: 30px;
    color: black;
    background: white;
    top: -15px;
    right: -15px;
    border-radius: 0;
}
.modal-popup .close.close3 i,
.modal-notification .close.close3 i {
    font-size: 20px;
}



.modal-popup .modal-body,
.modal-notification .modal-body {
    padding: 0;
    margin: 0;
    overflow: hidden;
}
.modal-popup .modal-body iframe,
.modal-notification .modal-body iframe,
.hellobar iframe {
    border: none;
}


.hellobar {
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 9999;
    top: 0;
    left: 0;
}
.hellobar.hellobar-bottom {
    top: unset;
    bottom: 0;
}
.hellobar .close {
    position: absolute;
    top: 10px;
    right: 10px;
    background: black;
    padding: 0px;
    margin: 0;
    border-radius: 100%;
    z-index: 10;
    opacity: 1;
    width: 20px;
    height: 20px;
    color: white;
    box-sizing: border-box;
}
.fullscreen-popup .close {
    position: absolute;
    top: 10px;
    right: 10px;
    background: black;
    padding: 0px;
    margin: 0;
    border-radius: 100%;
    z-index: 10;
    opacity: 1;
    width: 20px;
    height: 20px;
    color: white;
    box-sizing: border-box;
}
.hellobar .close i,
.fullscreen-popup .close i {
    font-size: 11px;
    text-align: center;
    margin: 0;
    padding: 0;
    display: block;
}

.hellobar .close.close2 {
    width: 40px;
    height: 40px;
    color: black;
    background: white;
    top: 0px;
    right: 0px;
}
.fullscreen-popup .close.close2 {
    width: 40px;
    height: 40px;
    color: black;
    background: white;
    top: 10px;
    right: 10px;
}

.hellobar .close.close2 i,
.fullscreen-popup .close.close2 i {
    font-size: 24px;
}

.hellobar .close.close3 {
    width: 30px;
    height: 30px;
    color: black;
    background: white;
    top: 0px;
    right: 0px;
    border-radius: 0;
}
.fullscreen-popup .close.close3 {
    width: 30px;
    height: 30px;
    color: black;
    background: white;
    top: 10px;
    right: 10px;
    border-radius: 0;
}

.hellobar .close.close3 i,
.fullscreen-popup .close.close3 i {
    font-size: 20px;
}


.modal-notification {
    position:fixed;
    left: 0 !important;
    right:10px;
    bottom:10px;
    z-index:10000;
    display: none;
}
.modal-notification .modal-dialog {
    float: right;
    margin: 10px auto;
    margin-right: 10px;
}
.modal-notification.notification-bottom-left .modal-dialog {
    float: left;
    margin-left: 10px;
    margin-right: 0;
}
.modal-notification.notification-top-left,
.modal-notification.notification-top-right {
    top: 10px;
    bottom: unset;
}
.modal-notification.notification-top-left .modal-dialog {
    float: left;
    margin-left: 10px;
    margin-right: 0;
}
.modal-notification .modal-content {
    -webkit-box-shadow: 0 0px 15px rgba(0,0,0,.5);
    box-shadow: 0 0px 15px rgba(0,0,0,.5);
}
